Loading...
Searching...
No Matches
QGpgME::DN::Attribute Class Reference

## Public Types

typedef DN::AttributeList | List

## Public Member Functions

| Attribute (const QString &name=QString(), const QString &value=QString())
| Attribute (const Attribute &other)
const Attribute & | operator= (const Attribute &other)
const QString & | name () const
const QString & | value () const
void | setValue (const QString &value)

The documentation for this class was generated from the following file:

- dn.h